/* 
	xhtml & css
	Date: 10/26/2011.
	Author: Andres Basso

**/

/* Basics */
*{
margin: 0;
padding: 0;
}
body, html{
width: 100%;
cursor: default;
font-family: Lucida Sans Unicode, Arial, Helvetica, Verdana, sans-serif;
padding: 0px 0 0 0;
background: #FFFFFF;
color: #231f20;

}
a{cursor: pointer;}
a:active{outline: 0 !important;}
a img{border: none;}
abbr, acronym{cursor: help; border: none;}
hr{display: none;}
label{cursor: pointer;}
select option{padding: 1px 2px 0 5px;}
table{border-spacing: 0; border-collapse: collapse;}
ul{list-style: none;}




/* Structure */
#container{
width: 1000px;
margin: 0px auto 0px auto;
overflow:hidden;
}

#header{
height: 188px;
width: 1000px;
display:block;
}

#header #header_img{
display:block;
height:144px;
}

.home #header{
height: 305px;
width: 1000px;
display:block;
}


#header-bar{
display:block;
width:910px;
height:17px;
background:url(../images/separator_home.jpg) top left no-repeat;
clear:both;
float:right;
}


#rotator{
display:block;
height:234px;
width:1000px;
}

#home_logo h1 a{
display: block;
text-indent: -9999px;
outline: 0;
height: 104px;
width: 311px;
background: url(../images/compact_big.jpg) left top no-repeat;
margin-left:-30px;
margin-top:-20px;
margin-bottom:30px;
float:left;
}




#header #internal_logo a{
position:absolute;
outline:0;
margin-left:22px;
top:15px;  
display:block;
}

	
.menu-main-menu-container{
display:block;
width:1000px;
height:44px;
padding-top:-3px;
}

ul#menu li{
float:left;
height:44px;
width:200px;
}

ul#menu li a {
display:block;
outline:0;
float:left;
text-indent:-9999px;
height:44px;
width:200px;
}

#menu-item-27 a{
background:url(../images/but_home.jpg) top left no-repeat;
}
#menu-item-94 a{
background:url(../images/but_about.jpg) top left no-repeat;
}
#menu-item-95 a{
background:url(../images/but_compact.jpg) top left no-repeat;
}
#menu-item-96 a{
background:url(../images/but_faq.jpg) top left no-repeat;
}
#menu-item-23 a{
background:url(../images/but_contact.jpg) top left no-repeat;
}


#menu-item-27 a:hover {background-position: bottom left;}
#menu-item-94 a:hover {background-position: bottom left;}
#menu-item-95 a:hover {background-position: bottom left;}
#menu-item-96 a:hover {background-position: bottom left;}
#menu-item-23 a:hover {background-position: bottom left;}


.menu-main-container ul#menu #menu-item-27.current-menu-item a{background-position: bottom left;}
.menu-main-container ul#menu #menu-item-94.current-menu-item a{background-position: bottom left;}
.menu-main-container ul#menu #menu-item-95.current-menu-item a{background-position: bottom left;}
.menu-main-container ul#menu #menu-item-96.current-menu-item a{background-position: bottom left;}
.menu-main-container ul#menu #menu-item-23.current-menu-item a{background-position: bottom left;}


.top-level-parent-pageid-2 ul#menu #menu-item-27 a{background-position: bottom left;}
.top-level-parent-pageid-15 ul#menu #menu-item-94 a{background-position: bottom left;}
.top-level-parent-pageid-16 ul#menu #menu-item-95 a{background-position: bottom left;}
.top-level-parent-pageid-18 ul#menu #menu-item-96 a{background-position: bottom left;}
.top-level-parent-pageid-20 ul#menu #menu-item-23 a{background-position: bottom left;}




#content{
  display:block;
  overflow:hidden;
  width:1000px;
  margin: 30px auto 0 auto;
  font-size:.8em;
}

.home #content{
border-top:none;
padding-top:0px;
overflow:visible;
}


#footer{
width:1000px;
padding-top:10px;
display:block;
margin:10px auto 0 20px;
clear:both;
font-size:.6em;
color:#636466;
margin-bottom:30px;
}



#footer p{
clear:both;
display:block;
padding-top:10px;
}

#footer p a{
text-decoration:none;
color:#636466;
}

#footer p a:hover{
text-decoration:underline;
}

#footer span{
margin-left:30px;
}


#callout-wrappers{
margin-left:65px;
}

#callout-wrappers h3{
color:#005428;
font-size:1.7em;
margin-bottom:20px;
}

.callout-wrapper{
display:block;
float:left;
width:237px;
min-height:210px;
padding:0 30px 0 30px;
border-left:2px solid #c0c0c0;
}

.callout-wrapper:first-child{
border-left:none;
padding-left:0;
width:274px;
}

.callout-wrapper p{
line-height:1.9em;
}

.callout-wrapper a{
font-size:1.1em;
display:block;
color:#009bd8;
text-decoration:none;
background:url(../images/arrowright.jpg) right 3px no-repeat;
width:102px;
margin-top:5px;
}

.callout-wrapper a:hover{
font-size:1.1em;
display:block;
color:#005428;
text-decoration:none;
background:url(../images/arrowright.jpg) right -61px no-repeat;
width:102px;
}

#callout1 p{
margin-left:-30px;
}

#callout2 ul{
margin-top:20px;
}

#callout2 a{
width:135px;
height:22px;

}

#callout2 a img{
padding-right:10px;
margin-bottom:-5px;
}

#callout2 li{
margin-bottom:15px;
}

#callout3 p{
width:250px;
}

a.post-edit-link{
display:block;
clear:both;
}


#left_sidebar{
display:block;
width:202px;
padding-right:40px;
float:left;

clear:both;
height:10px;
}

#left_menu{
border-top:2px solid #c0c0c0;
}

#left_menu li{
border-bottom:2px solid #c0c0c0;

}

#left_menu li a{
padding-left:43px;
color:#009bd8;
text-decoration:none;
font-size:1.1em;
padding-bottom:10px;
padding-top:10px;
display:block;
line-height:1.2em;
background: url(../images/arrowright.jpg) 16px 10px no-repeat;
}

#left_menu li a:hover{
background: url(../images/arrowright.jpg) 16px -54px no-repeat;
}

#left_menu li.current-menu-item a, #left_menu li.current-menu-ancestor a{
background: url(../images/arrowgreen.jpg) 16px 10px no-repeat;
color:#005428;
}

#left_menu li.current-menu-ancestor a{
background: url(../images/arrowbottom.jpg) 16px 10px no-repeat;
color:#005428;
}

#left_menu li.current-menu-item a{
color:#005428;
}

#left_menu li.current-page-ancestor a{
color:#005428;
}

#left_menu li a:hover{
color:#005428;
}

#left_menu li ul{
display:none;
}

#left_menu li.current-menu-item ul, #left_menu li.current-menu-ancestor ul{
display:block;
}


#left_menu li li{
border: none;

}

#left_menu li ul{
border-top:none;
list-style-type:disc;
padding-bottom:10px;
}

#left_menu li li a{
background: url(../images/bulletblue.jpg) 45px 13px no-repeat !important;
color:#009bd8 !important;
font-size:.9em;
padding-top:5px;
padding-bottom:5px;
padding-left:53px;
line-height:1.3em;
}

#left_menu li li a:hover{
background: url(../images/bulletgreen.jpg) 45px 13px no-repeat  !important;
color:#005428 !important;
}

#left_menu li li.current-menu-item a{
background: url(../images/bulletgreen.jpg) 45px 13px no-repeat  !important;
}

#left_menu li li.current-menu-item a{
color:#005428 !important;
}

#page_text{
display:block;
width:523px;
float:left;
margin-bottom:30px;
margin-top:-10px;
}


#page_text p{
color:#4d4d4f;
font-size:.95em;
margin-bottom:15px;
line-height:1.6em;
}

#page_text a{
color:#00899b;
text-decoration:none;
}

#page_text a:hover{
color:#005428;
}


#page_text h1{
color:#005428;
display:block;
font-size:3.3em;
margin-bottom:20px;
padding-top:10px;
}

#page_text h2{
color:#005428;
font-size:1.5em;
margin-bottom:15px;
}

#page_text h3{
color:#005428;
font-size:1em;
margin-bottom:0;
}

#page_text img.alignleft{
float:left;
padding-right:20px;
padding-bottom:20px;
}

#page_text a{
color:#009bd8;
text-decoration:none;
}

#page_text a:hover{
text-decoration:underline;
}

#page_text ul, #page_text ol{
margin-left:15px;
}

#page_text ul{
list-style-type:disc;
}

#page_text li{
font-size:.9em;
margin-bottom:10px;
line-height:1.6em;
color:#4d4d4f;
}

#right_sidebar{
display:block;
width:155px;
padding-right:25px;
float:right;
overflow:hidden;
}

#callout_wrappers{
display:block;
clear:both;
}

h2.widgettitle{
color:#005428;
font-size:1.3em;
padding-bottom:3px;
border-bottom:1px solid #808080;
margin-bottom:10px;
}


.widget{
margin-bottom:50px;
line-height:1.6em;
}


#faqwidget h4 a{
color:#009bd8;
margin-bottom:20px !important;
display:block;
font-size:1.1em;
text-decoration:none;
}

#faqwidget h4 a:hover{
color:#005428;
}

.widget p a.widget{
text-decoration:none;
color:#4D4D4F;
}

.widget p a.widget:hover{
color:#005428;
}

.widget p a.widget span{
padding-left:10px;
display:inline-block;
text-indent:-9999px;
width:17px;
height:22px;
background: url(../images/arrowright.jpg) top left no-repeat;
}

.widget p a.widget:hover span{
background-position: left -64px;
}


.widget ul{
margin-top:20px;
}

.widget ul a{
width:135px;
}

.widget ul a img{
padding-right:10px;
margin-bottom:-5px;
}

.widget li{
margin-bottom:15px;
}

.widget ul a{
font-size:1.1em;
display:block;
color:#009bd8;
text-decoration:none;
background:url(../images/arrowright.jpg) right 2px no-repeat;
width:130px;
}

.widget ul a:hover{
color:#005428;
background:url(../images/arrowright.jpg) right -62px no-repeat;
}

#dfcg-imglink{
display:none;
}

#dfcg-imgprev{
display:none;
}

#dfcg-imgnext{
background: url(../images/rotator_arrow.png) no-repeat scroll 160px center transparent;
}

#imgprev, #imgnext, #imglink{
display:none;
}

#fullsize{
border:none;
position:static;
overflow:hidden;
}

#image {
    margin-left: -1px;
    width: 270px;
}

#image img{
border:none !important;
}

.page-id-33 #page_text img{
margin-top:20px;
}

.page-id-33 #page_text table{
margin-bottom:20px;
}

.page-id-33 #page_text table img {
margin-top:0;
}

#dfcg-text{
display:none;
}

.login input[type=text], .login input[type=password]{
border:1px solid #999999;
width:250px;
height:30px;
}

.tdomf_form input[type=text], .tdomf_form input[type=password]{
border:1px solid #999999;
width:250px;
height:30px;
}

.login input[type=submit]{
color:#FFFFFF;
border:none;
background:#079ae0;
font-weight:bold;
padding:8px 15px;
}

.tdomf_form input[type=submit]{
color:#FFFFFF;
border:none;
background:#079ae0;
font-weight:bold;
padding:8px 15px;
}

.tdomf_form textarea{
border:1px solid #999999;
width:450px;
margin-bottom:20px;
}

.tdomf_form fieldset{
padding-top:20px;
}

.tdomf_form fieldset iframe{
display:block;
height:140px;
margin-top:-30px;
}

.tdomf_form ul{
margin-top:10px;
list-style-type:none !important;
margin-left:0 !important;
margin-bottom:30px;
}

.tdomf_form_message {
margin-left: 0;
padding-left: 0;
}

.newfile{
margin-top:20px;
}

.category-list{
margin-bottom:30px;
margin-top:30px;
clear:both;
}

ul.file-list li{
margin-left:15px;
font-size:1em !important;
color:#079ae0 !important;
}

ul.file-list li h4{
font-size:1.2em;
font-weight:normal;
}

ul.file-list li .file-desc{
color:#231f20 !important;
}

.upload-button{
float:right;
margin-bottom:20px;
padding-right:10px;
}

.category-button{
float:right;
margin-bottom:20px;
}

#logout{
float:right;
margin-top:35px;
}

a.delete{
color:#FF0000 !important;
font-size:.8em;
}

.page-template-upload_form_advisor-php #page_text h1{
margin-bottom:0;
}

.page-template-upload_form_executive-php #page_text h1{
margin-bottom:0;
}

.page-template-files-list-advisor-php #page_text h1{
margin-bottom:0;
}

.page-template-files-list-executive-php #page_text h1{
margin-bottom:0;
}

.page-template-category_form_advisor-php #page_text h1{
margin-bottom:0;
}

.page-template-executive_form_advisor-php #page_text h1{
margin-bottom:0;
}

.page-template-create_category_advisor-php #page_text h1{
margin-bottom:0;
}

.page-template-create_category_advisor-php #page_text h1{
margin-bottom:0;
}

.required{
font-weight:bold;
}

.create input[type=text]{
border: 1px solid #999999;
height: 30px;
width: 250px;
}

fieldset{
border:none;
}

.create{
margin-top:30px;
display:block;
}

.create input[type=submit]{
    background: none repeat scroll 0 0 #079AE0;
    border: medium none;
    color: #FFFFFF;
    font-weight: bold;
    padding: 8px 15px;
    display:block;
    margin-top:20px;
}

.correct{
margin-top:30px;
}

.note{
clear:both;
}